from django.core.mail import send_mail
from django.conf import settings
from django.contrib.auth.models import User

'''
'''
def send_email(message, username):
    if not username:
        return False
    
    if not settings.SEND_EMAIL:
        return False

    user = User.objects.get(username=username)

    if not user:
        return False

    send_mail(
        settings.SYSTEM_NAME,
        message,
        settings.EMAIL_FROM,
        [user.email]
    )

    return True